## r-cran-tikzdevice 0.10

=== DESCRIPTION ===
Encoding: UTF-8
Package: tikzDevice
Type: Package
Title: R Graphics Output in LaTeX Format
Version: 0.10-1
Date: 2016-02-09
Authors@R: c( person("Charlie", "Sharpsteen", role = "aut"),
        person("Cameron", "Bracken", role = "aut"), person("Kirill",
        "Müller", role = c("ctb", "cre"), email =
        "krlmlr+r@mailbox.org"), person("Yihui", "Xie", role = "ctb") )
URL: https://github.com/yihui/tikzDevice
BugReports: https://github.com/yihui/tikzDevice/issues
Description: Provides a graphics output device for R that records plots
        in a LaTeX-friendly format. The device transforms plotting
        commands issued by R functions into LaTeX code blocks. When
        included in a LaTeX document, these blocks are interpreted with
        the help of 'TikZ'---a graphics package for TeX and friends
        written by Till Tantau. Using the 'tikzDevice', the text of R
        plots can contain LaTeX commands such as mathematical formula.
        The device also allows arbitrary LaTeX code to be inserted into
        the output stream.
License: GPL (>= 2)
Depends: R (>= 2.14.0)
Imports: filehash (>= 2.3), png
Suggests: testthat (>= 0.8.1), evaluate, stringr, ggplot2, maps, knitr,
        crayon
SystemRequirements: pgf (>= 2.00)
LazyLoad: yes
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-02-09 20:31:26 UTC; muelleki
Author: Charlie Sharpsteen [aut],
  Cameron Bracken [aut],
  Kirill Müller [ctb, cre],
  Yihui Xie [ctb]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2016-02-10 09:11:31

## r-cran-tikzdevice 0.10-1

=== debian/changelog ===
r-cran-tikzdevice (0.10-1-1) unstable; urgency=low

  * Initial release (closes: #837347)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 22:03:58 +0200

=== debian/control ===
Source: r-cran-tikzdevice
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-filehash,
               r-cran-png
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-tikzdevice/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-tikzdevice/trunk/
Homepage: http://cran.r-project.org/web/packages/tikzDevice

Package: r-cran-tikzdevice
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-cran-filehash,
         r-cran-png
Description: GNU R graphics output in LaTeX format
 This GNU R package provides a graphics output device for R that records
 plots in a LaTeX-friendly format. The device transforms plotting
 commands issued by R functions into LaTeX code blocks. When included in
 a LaTeX document, these blocks are interpreted with the help of 'TikZ'—a
 graphics package for TeX and friends written by Till Tantau. Using the
 'tikzDevice', the text of R plots can contain LaTeX commands such as
 mathematical formula. The device also allows arbitrary LaTeX code to be
 inserted into the output stream.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/tikzDevice_([-\d.]*)\.tar\.gz

## r-cran-tikzdevice 0.11

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Package: tikzDevice
 Type: Package
 Title: R Graphics Output in LaTeX Format
-Version: 0.10-1
-Date: 2016-02-09
+Version: 0.11
+Date: 2018-03-18
 Authors@R: c( person("Charlie", "Sharpsteen", role = "aut"),
         person("Cameron", "Bracken", role = "aut"), person("Kirill",
         "Müller", role = c("ctb", "cre"), email =
@@ -22,18 +22,23 @@
 License: GPL (>= 2)
 Depends: R (>= 2.14.0)
 Imports: filehash (>= 2.3), png
-Suggests: testthat (>= 0.8.1), evaluate, stringr, ggplot2, maps, knitr,
-        crayon
+Suggests: evaluate, formatR, ggplot2, knitr, maps, stringr, testthat
+        (>= 0.8.1), withr
 SystemRequirements: pgf (>= 2.00)
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1.9000
 NeedsCompilation: yes
-Packaged: 2016-02-09 20:31:26 UTC; muelleki
+Packaged: 2018-03-18 22:48:27 UTC; muelleki
 Author: Charlie Sharpsteen [aut],
   Cameron Bracken [aut],
   Kirill Müller [ctb, cre],
   Yihui Xie [ctb]
-Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
+Maintainer: ORPHANED
+X-CRAN-Original-Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
+X-CRAN-Comment: Orphaned and corrected on 2018-02-14 as check errors
+        were not corrected despite reminder.
+ .
+ Included missing Suggests, rchk and registration issues.
 Repository: CRAN
-Date/Publication: 2016-02-10 09:11:31
+Date/Publication: 2018-03-19 08:38:43 UTC

=== debian/changelog ===
r-cran-tikzdevice (0.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 20 Mar 2018 07:51:58 +0100

r-cran-tikzdevice (0.10-1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 10:04:40 +0100

r-cran-tikzdevice (0.10-1-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 21:33:40 +0100

r-cran-tikzdevice (0.10-1-2) unstable; urgency=medium

  * Rebuild against new R version
    Closes: #863369
  * debhelper 10
  * Use dh-r instead of cdbs
  * Standards-Version: 4.1.0 (no changes needed)
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 27 Aug 2017 14:29:31 +0200

=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 11~),
+               dh-r,
                r-base-dev,
                r-cran-filehash,
                r-cran-png
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-tikzdevice/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-tikzdevice/trunk/
-Homepage: http://cran.r-project.org/web/packages/tikzDevice
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tikzdevice.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tikzdevice.git
+Homepage: https://cran.r-project.org/package=tikzDevice
 
 Package: r-cran-tikzdevice
 Architecture: any
-Depends: ${R:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-cran-filehash,
-         r-cran-png
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R graphics output in LaTeX format
  This GNU R package provides a graphics output device for R that records
  plots in a LaTeX-friendly format. The device transforms plotting

## r-cran-tikzdevice 0.12

=== DESCRIPTION ===
Encoding: UTF-8
Package: tikzDevice
Type: Package
Title: R Graphics Output in LaTeX Format
Version: 0.12
Authors@R: c( person("Charlie", "Sharpsteen", role = "aut"),
        person("Cameron", "Bracken", role = "aut"), person("Kirill",
        "Müller", role = c("ctb"), email =
        "krlmlr+r@mailbox.org"), person("Yihui", "Xie", role = "ctb"),
        person("Ralf", "Stubner", email = "ralf.stubner@daqana.com", 
        role = "cre")) 
URL: https://github.com/daqana/tikzDevice
BugReports: https://github.com/daqana/tikzDevice/issues
Description: Provides a graphics output device for R that records plots
        in a LaTeX-friendly format. The device transforms plotting
        commands issued by R functions into LaTeX code blocks. When
        included in a LaTeX document, these blocks are interpreted with
        the help of 'TikZ'---a graphics package for TeX and friends
        written by Till Tantau. Using the 'tikzDevice', the text of R
        plots can contain LaTeX commands such as mathematical formula.
        The device also allows arbitrary LaTeX code to be inserted into
        the output stream.
License: GPL (>= 2)
Depends: R (>= 2.14.0)
Imports: filehash (>= 2.3), png
Suggests: evaluate, formatR, ggplot2, knitr, lattice, maps, scales,
        stringr, testthat (>= 0.8.1), withr
SystemRequirements: pgf (>= 2.00)
LazyLoad: yes
VignetteBuilder: knitr
RoxygenNote: 6.0.1.9000
NeedsCompilation: yes
Packaged: 2018-06-28 10:37:59 UTC; ralf
Author: Charlie Sharpsteen [aut],
  Cameron Bracken [aut],
  Kirill Müller [ctb],
  Yihui Xie [ctb],
  Ralf Stubner [cre]
Maintainer: Ralf Stubner <ralf.stubner@daqana.com>
Repository: CRAN
Date/Publication: 2018-07-02 16:14:52

=== debian/changelog ===
r-cran-tikzdevice (0.12-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jul 2018 09:02:20 +0200

r-cran-tikzdevice (0.11-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jun 2018 22:18:51 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-tikzdevice
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -8,16 +8,16 @@
                r-base-dev,
                r-cran-filehash,
                r-cran-png
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tikzdevice.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tikzdevice.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tikzdevice
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tikzdevice.git
 Homepage: https://cran.r-project.org/package=tikzDevice
 
 Package: r-cran-tikzdevice
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R graphics output in LaTeX format

## r-cran-tikzdevice 0.12.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Package: tikzDevice
 Type: Package
 Title: R Graphics Output in LaTeX Format
-Version: 0.12
+Version: 0.12.3
 Authors@R: c( person("Charlie", "Sharpsteen", role = "aut"),
         person("Cameron", "Bracken", role = "aut"), person("Kirill",
         "Müller", role = c("ctb"), email =
         "krlmlr+r@mailbox.org"), person("Yihui", "Xie", role = "ctb"),
-        person("Ralf", "Stubner", email = "ralf.stubner@daqana.com", 
-        role = "cre")) 
+        person("Ralf", "Stubner", email = "ralf.stubner@gmail.com", 
+        role = "cre"), person("Nico", "Bellack", 
+        email = "nico.belack@daqana.com", role = "ctb") ) 
 URL: https://github.com/daqana/tikzDevice
 BugReports: https://github.com/daqana/tikzDevice/issues
 Description: Provides a graphics output device for R that records plots
@@ -28,14 +29,15 @@
 SystemRequirements: pgf (>= 2.00)
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-06-28 10:37:59 UTC; ralf
+Packaged: 2019-08-07 10:42:07 UTC; ralf
 Author: Charlie Sharpsteen [aut],
   Cameron Bracken [aut],
   Kirill Müller [ctb],
   Yihui Xie [ctb],
-  Ralf Stubner [cre]
-Maintainer: Ralf Stubner <ralf.stubner@daqana.com>
+  Ralf Stubner [cre],
+  Nico Bellack [ctb]
+Maintainer: Ralf Stubner <ralf.stubner@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-07-02 16:14:52
+Date/Publication: 2019-08-07 11:50:02 UTC

=== debian/changelog ===
r-cran-tikzdevice (0.12.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Fix autopkgtest (add missing Test-Depends, drop some tests)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Sep 2019 11:12:59 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-filehash,
                r-cran-png
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tikzdevice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tikzdevice.git
 Homepage: https://cran.r-project.org/package=tikzDevice

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-stringr, r-cran-lattice, r-cran-ggplot2, texlive-latex-base, texlive-xetex, ghostscript, imagemagick
Restrictions: allow-stderr

## r-cran-tikzdevice 0.12.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: tikzDevice
 Type: Package
 Title: R Graphics Output in LaTeX Format
-Version: 0.12.3
+Version: 0.12.3.1
 Authors@R: c( person("Charlie", "Sharpsteen", role = "aut"),
         person("Cameron", "Bracken", role = "aut"), person("Kirill",
         "Müller", role = c("ctb"), email =
@@ -31,7 +31,7 @@
 VignetteBuilder: knitr
 RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2019-08-07 10:42:07 UTC; ralf
+Packaged: 2020-06-30 04:56:25 UTC; ripley
 Author: Charlie Sharpsteen [aut],
   Cameron Bracken [aut],
   Kirill Müller [ctb],
@@ -40,4 +40,4 @@
   Nico Bellack [ctb]
 Maintainer: Ralf Stubner <ralf.stubner@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-08-07 11:50:02 UTC
+Date/Publication: 2020-06-30 07:28:18 UTC

=== debian/changelog ===
r-cran-tikzdevice (0.12.3.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.0 (routine-update)
  * d/salsa-ci.yml: Disable reprotest
  * d/rules: Do not let .Rnw file be executable

 -- Nilesh Patra <nilesh@debian.org>  Tue, 21 Sep 2021 01:26:54 +0530

r-cran-tikzdevice (0.12.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 14:18:32 +0200

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-filehash,
                r-cran-png
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tikzdevice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tikzdevice.git
 Homepage: https://cran.r-project.org/package=tikzDevice
+Rules-Requires-Root: no
 
 Package: r-cran-tikzdevice
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name LICENSE -delete

override_dh_installdocs:
	dh_installdocs
	# Delete tests depending from devtools since this is not (yet) packaged
	cd debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/tests/ ; \
	if grep -qR devtools * ; then \
	    rm -f `grep -lR devtools *` ; \
	fi

override_dh_fixperms:
	dh_fixperms
	find debian/ -name tikzDevice.Rnw -exec chmod -x \{\} \;

## r-cran-tikzdevice 0.12.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: tikzDevice
 Type: Package
 Title: R Graphics Output in LaTeX Format
-Version: 0.12.3.1
+Version: 0.12.4
 Authors@R: c( person("Charlie", "Sharpsteen", role = "aut"),
         person("Cameron", "Bracken", role = "aut"), person("Kirill",
         "Müller", role = c("ctb"), email =
@@ -25,13 +25,13 @@
 Depends: R (>= 2.14.0)
 Imports: filehash (>= 2.3), png
 Suggests: evaluate, formatR, ggplot2, knitr, lattice, maps, scales,
-        stringr, testthat (>= 0.8.1), withr
+        stringr, testthat (>= 0.8.1), withr, covr
 SystemRequirements: pgf (>= 2.00)
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2020-06-30 04:56:25 UTC; ripley
+Packaged: 2023-02-09 19:19:59 UTC; ralf
 Author: Charlie Sharpsteen [aut],
   Cameron Bracken [aut],
   Kirill Müller [ctb],
@@ -40,4 +40,4 @@
   Nico Bellack [ctb]
 Maintainer: Ralf Stubner <ralf.stubner@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-06-30 07:28:18 UTC
+Date/Publication: 2023-02-09 20:00:02 UTC

=== debian/changelog ===
r-cran-tikzdevice (0.12.4-3) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:07:46 +0200

r-cran-tikzdevice (0.12.4-2) unstable; urgency=medium

  * Rebuild against r-base 4.3.1 to deal with graphics API change
    Closes: #1039953

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 09:48:46 +0200

r-cran-tikzdevice (0.12.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 16:09:16 +0100

r-cran-tikzdevice (0.12.3.1-4) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Apr 2022 23:09:48 +0530

r-cran-tikzdevice (0.12.3.1-3) unstable; urgency=medium

  * Team upload.
    + Rebuild with new R version

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 02:48:01 +0530

## r-cran-tikzdevice 0.12.6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: tikzDevice
 Type: Package
 Title: R Graphics Output in LaTeX Format
-Version: 0.12.4
+Version: 0.12.6
 Authors@R: c( person("Charlie", "Sharpsteen", role = "aut"),
         person("Cameron", "Bracken", role = "aut"), person("Kirill",
         "Müller", role = c("ctb"), email =
@@ -31,7 +31,7 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-02-09 19:19:59 UTC; ralf
+Packaged: 2023-11-29 21:06:07 UTC; ralf
 Author: Charlie Sharpsteen [aut],
   Cameron Bracken [aut],
   Kirill Müller [ctb],
@@ -40,4 +40,4 @@
   Nico Bellack [ctb]
 Maintainer: Ralf Stubner <ralf.stubner@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-02-09 20:00:02 UTC
+Date/Publication: 2023-11-29 21:40:02 UTC

=== debian/changelog ===
r-cran-tikzdevice (0.12.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:44:09 +0100

r-cran-tikzdevice (0.12.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Aug 2023 11:36:37 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-filehash,
                r-cran-png
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tikzdevice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tikzdevice.git
 Homepage: https://cran.r-project.org/package=tikzDevice

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-evaluate,
        r-cran-formatr,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-lattice,
        r-cran-maps,
        r-cran-scales,
        r-cran-stringr,
        r-cran-testthat (>= 0.8.1),
        r-cran-withr,
        r-cran-covr,
        texlive-latex-base,
        texlive-xetex,
        ghostscript,
        imagemagick
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/tikzDevice@ANY_VERSION@@ARCHIVE_EXT@
